=== debian/control ===
Source: liblog-dispatch-config-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@debian.org>
Section: perl
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libappconfig-perl,
                     libio-stringy-perl,
                     liblog-dispatch-perl,
                     perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblog-dispatch-config-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblog-dispatch-config-perl.git
Homepage: https://metacpan.org/release/Log-Dispatch-Config

Package: liblog-dispatch-config-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libappconfig-perl,
         libio-stringy-perl,
         liblog-dispatch-perl
Description: Log4j for Perl
 Log::Dispatch::Config is a subclass of Log::Dispatch and provides a way to
 configure Log::Dispatch object with configulation file (default, in AppConfig
 format). In other words, this is log4j for Perl, not with all API compatibility
 though.
