=== debian/watch ===
version=4
https://metacpan.org/release/Log-Dispatch-Config   .*/Log-Dispatch-Config-v?@ANY_VERSION@@ARCHIVE_EXT@$
